.tabs {
zbackground: url("/_assets/images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #F6A828;
zborder: 1px solid #E78F08;
zborder-radius: 4px; 
height: 27px;
zpadding: 0.2em 0.2em 0;
font-size: 10px;
margin-top: -3.3em;
    }


.tabs li {
    list-style:none;
    zbackground: url("/_assets/images/ui-bg_glass_100_f6f6f6_1x400.png") repeat-x scroll 50% 50% #F6F6F6;
    display:inline;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    zborder-top:1px solid #ccc;
    zborder-left:1px solid #ccc;
    zborder-right:1px solid #ccc;
    zborder-radius: 4px 4px 0px 0px;
    padding: 0 5px;;
    }

.tabs a {
    zpadding: 0.5em 1em;
    zfont-weight: bold;
    color: #666;
    }

.tabs .lactive {
    color: #666;
        }

    .tabs .active {
    zbackground: url("/_assets/images/ui-bg_glass_100_f6f6f6_1x400.png") repeat-x scroll 50% 50% #F6F6F6;
    background: -webkit-linear-gradient(#ccc, #fff); /* For Safari */
background: -o-linear-gradient(#ccc, #fff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ccc, #fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#ccc, #fff); /* Standard syntax (must be last) */
    font-weight: bold;
    zpadding-bottom: 4px;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #fff;
    border-radius: 4px 4px 0px 0px;
    }

.tabcontents {
      border: solid #ccc 1px;
      border-radius: 4px;
      padding: 5px 15px;
    }